@charset "utf-8";


#sec_01 .list dl{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#sec_01 .list dl:not(:last-child){
	border-bottom: 1px solid #ccc;
	padding-bottom: 1em;
	margin-bottom: 1em;
}

#sec_01 dt{width: 12em;}
#sec_01 dd{width: calc(100% - 12em);}


@media (max-width: 599px){



#sec_01 dt,#sec_01 dd{width: 100%;}


}






